<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表框元素项模板文件-->
<xc_template_listBox>
    <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
        <layoutObject layout.width=":7" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" showT="true" layout.space="4">
            <shapePicture width="100" height="100" left="129" top="37" layout.width="24" layout.height="24" image="{binding field=pic source=data bSync=false}" showT="true" />
            <shapeText layout.width="auto" layout.height="fill" content="{binding field=name source=data bSync=false}" left="66" top="31" showT="true" font="@ID_FONT_0" textColor="#FF0C0C0C" />
        </layoutObject>
        <layoutObject layout.width=":3" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true">
            <shapeText layout.width="auto" layout.height="fill" content="{binding field=name1 source=data bSync=false}" left="218" top="40" showT="true" />
            <shapeText layout.width="0" layout.height="0" content="{binding field=GroupID source=data bSync=false}" left="289" top="36" showT="true" />
        </layoutObject>
    </layoutObject>
</xc_template_listBox>
